{% extends 'AppBundle::layout.html.twig' %}
{% import 'AppBundle:Macros:macros.html.twig' as this %}

{% block window_title %}{{ parent() }}Votes{% endblock %}

{% block page_subtitle1 %}Votes{% endblock %}

{% block body %}
<div class="row">
    <div class="col-sm-10 col-sm-offset-2">
        <div class="sub-panel" style="width: 100%; min-height: 100%;">
            <h2 class="blueColor" style="margin-top: 10px;">
                Votes
                <span class="badge">{{ votations | length }}</span>
            </h2>
            <div id="proposals">
                {% include 'AppBundle:Subscription/Votation:list.html.twig' %}
            </div>
        </div>
        {% if votations is defined and votations.nbResults is defined %}
            <div class="row text-center">
                <div class="pagerfanta">
                    {{ pagerfanta(votations, 'twitter_bootstrap3_translated') }}
                </div>
            </div>
        {% endif %}
    </div>
</div>

{% endblock %}

{% block javascripts %}
    {{ parent() }}

{% endblock %}
